body.hazardContent{
background-color : offwhite;
margin: 2% 36% 2% 36%
}

h3.regionInfo {
display: inline;
margin: 0 0 40px 0;
}

h2.customerName {
display: inline;
margin: 0 0 40px 0;
}

table.forecast {
width : 100%;
border-width: 1px;
border-spacing: 1px;
border-style: outset;
border-color: gray;
border-collapse: collapse;
background-color: white
}

th.hazardHeader {
color : black;
font-size : 12pt;
font-weight : bold;
border : 1px solid;
line-height:1.6;
text-align : center;
padding: 5px
}

th.noborder {
border-top: 0px solid black !important;
border-bottom: 0px solid black !important;
color : black;
font-size : 12pt;
font-weight : bold;
border : 1px solid;
line-height:1.6;
text-align : center
}

th.colheaderDetails    {
width :60%;
color : black;
font-size : 12pt;
font-weight : bold;
border : 1px solid;
line-height:1.6;
text-align : center
}

th.colheaderElement    {
width :20%;
color : black;
font-size : 12pt;
font-weight : bold;
border : 1px solid;
line-height:1.6;
text-align : center
}

th.colheaderTemp    {
width :15%;
color : black;
font-size : 12pt;
font-weight : bold;
border : 1px solid;
line-height:1.6;
text-align : center
}

th.colheaderBelowZero    {
width :15%;
color : black;
font-size : 12pt;
font-weight : bold;
border : 1px solid;
line-height:1.6;
text-align : center
}

td.colheader {
font-weight : bold ;
letter-spacing:2px;
vertical-align : middle;
line-height:1.6;
text-align : left;
padding-left: 1%;
color : black;
font-size :10pt;
background-color : white;
border : 1px solid;
padding-left: 1%;
padding: 5px
}

td.summary {
vertical-align : top;
font-weight : bold ;
letter-spacing:2px;
line-height:1.6;
width :25%;
color : black;
font-size :10pt;
background-color : white;
border : 1px solid;
padding-left: 1%;
padding: 5px
}


td.center   {
vertical-align : middle;
text-align : center;
color : black;
font-size :10pt;
background-color : white;
border : 1px solid;
padding-left: 1%;
padding: 5px
}

td.readiness   {
vertical-align : middle;
text-align : center;
font-weight : bold;
width :30%;
color : black;
font-size :10pt;
background-color : white;
border : 1px solid;
padding-left: 1%;
padding: 5px
}

td.readinessColour25   {
vertical-align : middle;
text-align : center;
font-weight : bold;
color : black;
font-size :10pt;
background-color : white;
border : 1px solid;
padding-left: 1%;
padding: 5px
}

td.readinessColour   {
vertical-align : middle;
text-align : center;
font-weight : bold;
color : black;
font-size :10pt;
background-color : white;
border : 1px solid;
padding-left: 1%;
padding: 5px
}

td.readinessRed   {
vertical-align : middle;
text-align : center;
color :white;
font-weight : bold;
background-color : red;
font-size :10pt;
border : 1px solid;
padding-left: 1%;
padding: 5px
}

td.readinessGreen   {
vertical-align : middle;
text-align : center;
font-weight : bold;
background-color : green;
color :white;
font-size :10pt;
border : 1px solid;
padding-left: 1%;
padding: 5px
}

td.readinessOrange   {
vertical-align : middle;
text-align : center;
font-weight : bold;
background-color : orange;
color :white;
font-size :10pt;
border : 1px solid;
padding-left: 1%;
padding: 5px
}

td.hazardContent          {
color :black;
font-size :10pt;
background-color : white;
text-align : left;
vertical-align : middle;
border : 1px solid;
padding-left: 1%;
padding: 5px
}

p.footer        {
font-size : 10pt;
line-height:1.0;
padding-left: 1%
}

input.wide {
width: 99%
}

textarea.wide {
width: 99%
}